<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="CRM_META_USUAR" directorySegmentName="seg_1" id="65204C67-BDCD-778F-2F0C-F57A9BE542DF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:49 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>A803058B-D7B0-8F5A-7CEC-48CA8B28B7B6</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="VAL_LIVRE_1" id="05A8C0AD-12AE-E6BD-4BE1-AD8514467FAF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="0DAFF512-A444-2A49-5C60-374DAA184E60">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ID_META" id="37BE874A-26B3-49B3-19AE-F6DE6DB5B7F1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="QTD_META" id="48B5D093-28E2-6EDF-3751-84E98EFAABA2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="6C07E649-2E82-2538-40FD-BB9720DD3CAB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="71BA58BA-7A18-E2FF-1375-C59A40EFBB9A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="93665547-CE91-7945-892F-6F844DAEF905">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="954F3BA8-D210-0271-547C-8F7F652281BF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ID_USUAR" id="9DFE032E-1B07-DD57-FC0A-1D4FAEAC0D14">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDD_VERSION" id="9E5A46B4-96BE-5C22-9EC2-4EB752E5BFF6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="A0D44A54-A147-05F7-BBC5-AE92D4A67BC1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="B9385F3D-1C16-4A09-86DB-57AC8F722A4C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="C5707A42-A419-1D1F-05C1-12884A7365A0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_TIMESTAMP" id="C87B202D-85EF-ECD8-4B7A-EFF78C4B2E00">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="QTI_NUME_VIDA" id="DBC985A9-D076-F221-24FD-FAED055E2FB8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="DCCE55C6-D3AF-F79F-806A-17F6815A062F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_META" id="E668A64A-7063-A2F9-26D0-191FF24C6A60">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="FDA48B4C-4308-6E74-2A09-F96D0602AE65">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_ID" id="FF1B7537-5B1C-5300-ADB0-0A68629AF66A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:51 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CRM112##REC" id="3C3FA723-C217-3A0E-CC10-EAA5305651BD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:54 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CRM112##PK_METAUSR_ID" id="7D123114-2943-AB4F-268E-8084A810164E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:54 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CRM112##CRMMTSR_01" id="820F6B4B-7DD0-EC15-3DFF-4C80435C1D1E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:54 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="FK_METAFASE_METAUSUARUN" id="ACE18B53-B289-797D-8632-FABA6E923F82">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:56 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
<existingIndex>820F6B4B-7DD0-EC15-3DFF-4C80435C1D1E</existingIndex>
<indexSegment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>